How to install lua-sec-dev on Debian 9 (Stretch)